I progetto open source non muoio mai a confermarlo anche Choqok progetto ripreso in mano da nuovi sviluppatori da poco disponibile nella nuova versione 1.4.

Choqok Linux
Choqok è uno dei più completi ad apprezzati client di messaggistica istantanea per Linux, scritto in QT lo troviamo preinstallato in molte distribuzioni con ambiente desktop KDE. Specifico per Twitter (dato che Identi.ca non c’è più) include molte funzionalità come il supporto per accedere con più account contemporaneamente, linee temporali per utenti e amici con funzione @Reply, consente di inviare e ricevere messaggi diretti, supporto all’accorciamento automatico degli URL con più di 30 caratteri, ci consente inoltre di configurare l’aspetto delle liste di stato e molto altro ancora. Il progetto Choqok sembrava abbandonato visto che il principale sviluppatore aveva trovato un lavoro “stabile”, ma per fortuna un nuovo team di sviluppatori ha deciso di ridare vita al progetto rilasciando da poco la nuova versione 1.4.

Choqok 1.4 migliora il supporto con Twitter grazie alle nuove API 1.1, rimosso inoltre il supporto per Identi.ca visto il passaggio ad pump.io, il client supporta comunque ancora i siti wev di StatusNet.
Oltre alla correzione di svariati bug, il nuovo Choqok 1.4 aggiunge la nuova opzione che ci consente di indicare i messaggi news come letti, migliorata anche la timeline con la visualizzazione “in risposta a” nei vari Tweet.
In questa pagina potete consultare tutte le novità approdate in Choqok 1.4.

Choqok 1.4 è già disponibile per Kubuntu e derivate digitando da terminale:

sudo add-apt-repository ppa:adilson/experimental
sudo apt-get update
sudo apt-get install choqok

Home Choqok

  • Giulio

    Roberto questo sito ci sta tanto a caricarsi non riesco a navigarlo sia con firefox che con chrome sembra che non riesca a caricare formyscript site 90.com o e’ un banner che rallenta tutto 

  • Ivan De Felice

    Ma se lo istalli rimuove da solo Flash Player vero??????? fammi sapere

    • FiltroMan

      La rimozione di Flash Player dovresti farla tu manualmente ;-).

  • Ivan De Felice

    ma se non vede nemmeno i gadget di blogger con questo firefox

    • Ivan De Felice

      PARDON come non detto va benone……ma x quanto riguarda Chrome??? è possibile farglilo vedere??????

  • Ivan De Felice

    è ottimo pare….a parte il Gadget di Twitter del mio Blog che lo vede con uno sfondo bianco che non dovrebbe visualizzare…..ma x la verità vecchie versioni di Flash Player lo vedevano addirittura con un contorno verde……poi Flash Player non lo sopporto piu…..FUNZIONA BENE SUI 64 BIT???   Sono curioso di provare piu avanti 12.04 a 64 bit appena avrò tempo….

  • Ivan De Felice

    COME SI LEVA DA FIREFOX???? CHE NOME HA IL PLUGIN….non mi vede piu nemmeno un canale con sto coso….

    • FiltroMan

       Dovrebbe chiamarsi lightspark-plugin o qualcosa del genere, non ricordo onestamente… Nella schermata di gestione dei plugin su Firefox non ti compare?

    • sudo apt-get install ppa-purge
      sudo ppa purge  ppa:sparkers/ppa
      e poi installi flash normalmente

  • Ivan De Felice

    Il pacchetto flashplugin-downloader non è ancora configurato.
    dpkg: errore nell’elaborare flashplugin-installer (–configure):
     problemi con le dipendenze – lasciato non configurato
    Segnalazione apport non scritta poiché è stato raggiunto il valore massimo di MaxReports
            Si sono verificati degli errori nell’elaborazione:
     flashplugin-downloader
     flashplugin-installer
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    ivan@ivan-Ubuntu-System:~$ 
    BELLA TROVATA STO COSO…..COME RISOLVO?????

  • Usbeffond

    senza flash player linux affonda. E noi dovremmo installare sto Lightspark che non funziona per niente, per sostenere la causa di chi..su Archlinux non riescono a trovare soluzioni firefox è fuori gioco, i video su firefox dopo l’aggiornamento non si vedono un bel casino

    • ma dove hai letto che non trovano soluzioni?
      flash inoltre tra poco nessuno lo utilizzerà più dato che già molti siti stanno passando ad html5 io ad esempio su arch non ho flash installato ma i video da youtube li vedo senza problemi

      • Usbeffond

        Ci vorranno ancora dieci anni per arrivare a piena maturità di html5.
        Perchè non fai la prova a leggerti un pò di notizie invece di rispondere in maniera impulsiva su tutti i post?

        • vedremo intanto flash pian piano sta scomparendo
          youtube io lo sto utilizzando con html5 senza problemi

          • Usbeffond

             sarei il primo a gioire per la scomparsa di questo flash-plugin, ma temo che che dovremo aspettare un bel pò.

          • youtube comunque ti posso assicurare che funziona senza problemi

            2012/4/6 Disqus

          • nowardev

             senza problemi no, dipende non sempre funziona come flash… e poi no ha tute le cosine di flash tipo guardati 1.30 di filmato e vedrai che differenza tra flash e html5

  • Ghmailopx

    open source… opensource….ma va là. sti cosi farebbero meglio a toglierli dalla circolazione! i video si devono vedere. Su Windows firefox anche dopo l’aggiornamento funziona alla perfezione…che delusione sto linux!!!

    • nessuno ti ha ordinato di usare Linux o sbaglio
      anche su Linux funziona alla perfezione senza problemi
      inoltre non esiste solo Lightspark c’è anche gnac
      se poi vuoi disprezzare linux solo per sentito dire oppure perché non riesci a fare una cosa questo non vuol dire che non funzioni

      • Ghmailopx

        1)Io gli ordini non li prendo da nessuno.
        2)gnac, provato, non gira o gira solo su alcuni siti..quindi..
        3)io non disprezzo niente dico le cose come stanno.
        4)devo riportare i post da te scritti che il riconoscimento dell’hardware di linux fa schifo.. se quel post da te scritto non l’hai cancellato, lo trovo e te lo incollo qui.
        5) ogni qualvolta che uno pone un problema,tu te ne vieni e parli di chi non riesce a risolvere il problema. Le lamentele che ci sono in rete su questa faccenda del plugin c’è ne stanno e come.
        6)devi lasciar liberamente esprimere le opinioni di chi frequenta questo blog, e devi essere più cauto nel fare considerazioni su chi scive.

        • di sicuro e te lo ridico andora che il supporto hardware su Linux è da migliorare ma non per questo non vuol dire che nessuna stampante non funzioni
          negli ultimi mesi inoltre i driver open per le schede video son cresciuti molti
          ripeto se a te non va bene una cosa non è che questa non funzioni anche sugli altri o sbaglio

          • Ghmailopx

             ferramroberto il fatto è semplicemente questo.Ho un vecchio computer che grazie a linux me lo fa girare bene, e con linux ho un rapporto un pò impulsivo, mi entusiasmo se tutto mi gira bene e mi incazzo se le cose mi vanno storte. Ad esempio qualche giorno fa installata la stampante su ubuntu 11.04..tutto bene configurata ecc. mi capita di stampare un documento in formato pdf avviava il processo ma non stampava (ma solo per i formati pdf). Sono stato costretto ad utilizzare un altro OS. Io sono per linux forever!

        • Simon Zorzetto

          Io condivido le tue critiche…ma non il modo in cui le hai esposte, poi ricordati che la maggior parte di chi usa GnuLinux e scrive commenti sui vari blog, (compreso questo) sono dei fanboy accaniti forse alla stregua di quelli mac (solo che non se ne rendono conto perchè pensano di essere sempre dalla parte del giusto esattamente come i fanatici di tutti i sistemi operativi), io solo per essere ritornato a windows dopo anni da GnuLinux ho preso una raffica di insulti, e ho scritto critiche molto più pacate delle tue. Sono dell’ idea che le critiche debbano essere fatte ma devovo essere costruttive, il tuo mi è sembrato più uno sfogo…

          • Ghmailopx

             Si il mio è uno sfogo perchè uso  linux e l’open source è una grande conquista della conoscenza informatica. Per farla breve se abbandonassi linux dovrei buttare questo vecchio computer.

    • nowardev

      a) io sono su kubuntu 12.04  e vedo benissimo i flash
      b) se usi chromium  flash funzionera anche in futuro via pepper plugin o na roba cosi..
      c) vedrai che firefox non stara’ indietro a chromium
      d) youtube e altri usanouseranno html5 e quindi i video te li puoi vedere gia adesso senza flash
      e) non è colpa dei dev open source se adobe ha deciso di segare il normale plugin quindi prenditela con loro
      f) se vuoi usare winzoz usa winzoz , quando usavo la vecchia connessione 56k mi sono tirato giu un bel virus grazie a internet explore il browser piu sicuro al mondo , il quale mi ha disconnesso dalla mia rete e mi ha attaccato alla sua bella reta per 30 secondi con la bellezza di 10 euri in bolletta.Quindi mi sento piu sicuro su linux … navigando su internet posso cliccare ovunque e al massimo mi godo qualche schermata che dice che ho 400 virus su C:/windowns peccato che io sia pure linux user 🙂
      e) virus deframmentazioni spyware non so neanche cosa siano su linux

      • Ghmailopx

         E’ stato un momento di rabbia.. lo devo ammettere. E da più di un anno che uso linux e non lo abbondonerò mai. Quasta faccenda del plugin mi ha fatto arrabbiare non poco. Andava così tutto bene..Comunque grazie alla soluzione data da ferramroberto ho rimesso a posto le cose su ubuntu 11.04, su windows xp non ci sono stati problemi, mentre su ArchBang non c’è stato nulla da fare, ma questo succede solo con firefox su archbang…probabilmente sono io a non avere più pazienza a cercare in giro qualche soluzioni nei vari forum.

        • Il problema dipende dai server out di adobe se lo script non scarica il plugin da errore. L’importante è aver risolto w linux
          Il giorno 06/apr/2012 18:51, “Disqus”
          ha scritto:

        • nowardev

          tutto questo avviene perche avete solo un sistema operativo linux, io consiglio sempre di farsi almeno 4 partizioni :

          /    root dell installazione sacra che deve funzionare sempre tipo debian kubuntu dove sono disattivati gli aggiornamenti perche la verita è questa un sistema ultra aggiornato è  anche “ultra instabile”

          /   root del sistema operativo da scassare senza ritegno le alpha beta tutto quello che è instabile tipo arch kubuntu alpha

          /home che rimane sempre quella per tutti i sistemi operativi con l accortezza di cambiare il nome utente per evitare casini , che cmq sono sempre risolvibili .. vabbe

          /swap  per la “ram ” aggiuntiva

          con questa configurazione il tuo pc non muore mai. e soprattutto non perdi tempo quando qualche cosa non funziona e non hai tempo di stare li a romperti gli zebedei.

    • Ivan De Felice

      HA,HA,HA uno stima windows sicuramente è un genio HU,HU,HU me fai crepà dalle risate sai……..è una ciofeca Windows 7 l’ò levato x la disperazione è un aborto di Balmer e a 64 bit fa veramente pietà………Mi sa l’impedito sei tu perchè Linux è un amore a 64 altro che windows ……certo non’è per i TONNI che pensano windows sia chissà che e nemmeno lo sanno valutare in profondità……HA,HA,HA,HA ma datti all ippica va infatti Linux è sul 99% dei server,chissà perchè…….

      • Ghmailopx

        “Mi sa l’impedito sei tu..” frase da te scritta.. io faccio considerazioni sulle cose (giuste o sbagliate che suiano)  e non sulle persone, tu invece lo stai facendo sulle persone. Allora per il momento mettiamola così. io non sto insultando nessuno, quindi desidererei che altrettanto lo facessi anche tu.

        • Ivan De Felice

          BÈ scusa sai ma uno commenta è meglio windows di linux,allora vuol dire o legge poco,o non sa vedere la differenza sai dato il kernel di windows è lo stesso di 5 anni fa e file system idem solo un po revisionato……..praticamente una gran presa x il popò da parte di Balmer verso gli utenti che spendono pure per avere windows che si incricca a ocni virus o appena 1 programma si scrive male…..oltretutto a 64 sembra BLOB una massa lentissima e pesantissima in movimento lento……prova linux a 64 appena i suoi prog.si adatteranno meglio ad esso…..e c’è giusto un po di differenza,visto scheggia come una saetta…..ovviamente ci vuole tempo tutto si assesti visto nuove interfacce an portato non poche rogne……ma a me windows fa venire l’ansia ogni volta lo vedo ora…….e linux lo fai come vuoi e aprono sempre piu PPA……Linux deve crescere,basta regalare soldi a quei ladroni di Microsoft che furono pure multati anni indietro perchè limitavano i processori che non erano intel sulle schede madri……oltretutto intel sono i piu soggetti ad essere attaccati da Rootkit……e li fan pagare pure di piu?????   AMD forever,piu veloci nei calcoli in virgola mobile e quindi in tutte le applicazioni grafiche…..e basta spendere chi lo voglia gli ultimi AMD fanno paura……

    • Fabio

       Scusa, qual’è il tuo problema? Io ho Debian stabile 64bit da 4 anni e non ho mai avuto problemi con i video… e Firefox poi che c’entra? Xché dici che non funziona dopo l’aggiornamento?
      Ciao

  • Ivan De Felice

    AN ragione roberto piantala con sti beta e testali bene prima di proporli,grazie a te ora Flash Player non lo risco piu ad istallare …….PIANTATELA con pubblicare porcate che non testate a dovere…..cacchio sene fa la gente di un coso cosi che non fa funzionare nulla nemmeno 1 canale e provoca solo problemi…….ORA ALMENO trovaci la maniera di reistallare Flash Player…..TESTALE CAVOLO LE COSE. prima di pubblicarle o danno solo rogne….va che bel risultato: 

    ivan@ivan-Ubuntu-System:~$ sudo apt-get install flashplugin-installer
    [sudo] password for ivan: 
    Lettura elenco dei pacchetti… Fatto
    Generazione albero delle dipendenze       
    Lettura informazioni sullo stato… Fatto
    flashplugin-installer è già alla versione più recente.
    0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
    2 non completamente installati o rimossi.
    Dopo quest’operazione, verranno occupati 0 B di spazio su disco.
    Continuare [S/n]? s
    Configurazione di flashplugin-downloader (11.1.102.55ubuntu0.11.10.1)…
    Downloading…
    –2012-04-06 18:17:34–  http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_11.1.102.55.orig.tar.gz
    Risoluzione di archive.canonical.com… 91.189.92.191, 91.189.88.33
    Connessione a archive.canonical.com|91.189.92.191|:80… connesso.
    Richiesta HTTP inviata, in attesa di risposta… 404 Not Found
    2012-04-06 18:17:35 ERRORE 404: Not Found.

    download failed
    The Flash plugin is NOT installed.
    dpkg: errore nell’elaborare flashplugin-downloader (–configure):
     il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1
    dpkg: problemi con le dipendenze impediscono la configurazione di flashplugin-installer:
     flashplugin-installer dipende da flashplugin-downloader (>= 11.0.1.152ubuntu1), ma:
      Il pacchetto flashplugin-downloader non è ancora configurato.
    dpkg: errore nell’elaborare flashplugin-installer (–configure):
     problemi con le dipendenze – lasciato non configurato
    Segnalazione apport non scritta poiché il messaggio di errore indica la presenza di un fallimento precedente.
                                 Si sono verificati degli errori nell’elaborazione:
     flashplugin-downloader
     flashplugin-installer
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    ivan@ivan-Ubuntu-System:~$ 

    • questo qua non è un problema tuo è dell’installer di ubuntu che non funziona per problemi dovuti al server adobe penso
      basta leggere per vedere che non riesce a scaricare il plugin
      o aspetti fino a domani che ripristinano il server oppure scaricati il tar.gz lo estrai nella home e dai

      mkdir ~/.mozilla/plugins

      cp libflashplayer.so ~/.mozilla/plugins

      sudo cp -r usr/ /

      • Ivan De Felice

        AH …..e tu ne sai piu di me…..ma già che ci sono vorrei chiederti come va 12.04 a 64……son curioso  se azzardo un istallazione da zero???? come va beta,poi s’aggiornerebbe a finale vero????? fammi sapere per favore ….ho 12 GB di ram e 2 s.video……vorrei quindi vedere come li sfrutta……

        • Ivan De Felice

          AHHH PS: Ma uno di questi plug hai pubblicato è stabile ????? quale va meglio a 64???? calcola uso pc come TV (mi sa conviene Flash Player eh??)  comunque li seguirò,non vedo l’ora linux si liberi di Flash Player però alternative devono andare con streaming……e pardon x il commento precedente….sarebbe stato bello se andava Lightspark

          • Gabriele Castagneti

            Sono d’accordissimo. Si tratta solo di avere un po’ di pazienza.
            Mi auguro lo ritesterai (e che LFFL lo segnali) quando arriverà alla versione stabile (credo 1.0).

      • Bernardo Mattiucci

         Roberto, io ho questo problema da giorni… ma siccome l’ho aggiornato manualmente, come faccio a far capire a ubuntui che deve smetterla una buona volta di tentare di scaricare quel cavolo di pacchetto ogni volta che lancio il gestore degli aggiornamenti o installo qualcosa?

        Grazie 😉

  • Giuseppe Di Somma

    come faccio a farlo funzionare??? ho disinstallato FLASH però non funziona adesso devo posizionare qualcosa in qualche cartella???

No more articles